Publishing details

Changelog

pslist (1.4.0-1) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.1.4 and drop the implied
    "Testsuite: autopkgtest" source control field.
  * Bump the year on my debian/* copyright notice.
  * Add "Rules-Requires-Root: no" to the source control stanza.
  * Bump the debhelper compatibility level to 11 with no changes and
    use the B-D: debhelper-compat (= 11) mechanism.
  * Use my Debian e-mail address.
  * Add a trivial autopkgtest running adequate on the installed package.
  * New upstream release:
    - add feature-check, libtest-command-perl, and procps as build and
      test dependencies
    - run the autopkgtest using the Perl test harness
    - update the upstream copyright years

 -- Peter Pentchev <email address hidden>  Wed, 16 May 2018 23:56:34 +0300

Available diffs

Builds

Package files